<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:gazelle="http://java.sun.com/jsf/composite/gazelle-tags"
                xmlns="http://www.w3.org/1999/xhtml">
    <div id="#{panel_id}" class="panel #{styleClass == null ? 'panel-default' : styleClass}">
        <div class="panel-body #{bodyStyleClass == null ? '' : bodyStyleClass}">
            <ui:insert/>
        </div>
    </div>
</ui:composition>